Skip to navigation

Typeahead by entry_tag

Returns distinct entry_tag values matching the query via case-insensitive regex. Searches operations tasks within the caller’s organization. | authz: min_org_role=operator | () -> (list[OperationsTaskTypeaheadResult])

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Query parameters

querystringRequired
Typeahead search query
limitintegerOptional1-50Defaults to 10
Max results per field

Response

Successful Response
typeenum
Allowed values:
valueslist of objectsOptional

Errors

422
Unprocessable Entity Error